
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32526.322
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationDataModels", "SoftwareInstallationDataModels\SoftwareInstallationDataModels.csproj", "{5D69A21A-C0E7-4C62-AA10-902E7DA5E547}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationContracts", "SoftwareInstallationContracts\SoftwareInstallationContracts.csproj", "{8B0EB0D9-4A0D-490F-81D6-E683C616FDD3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationBusinessLogic", "SoftwareInstallationBusinessLogic\SoftwareInstallationBusinessLogic.csproj", "{1A47CC1D-D0D2-4C8C-BE04-172727C64A70}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationListImplement", "SoftwareInstallationListImplement\SoftwareInstallationListImplement.csproj", "{D509FACD-08DF-43A7-8C79-D0A943FAC389}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationView", "SoftwareInstallationView\SoftwareInstallationView.csproj", "{564F09E4-FA75-4090-BBC8-656F23FC8F3E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftWareInstallationFileImplement", "SoftWareInstallationFileImplement\SoftWareInstallationFileImplement.csproj", "{B2816D6F-A74D-4533-8F37-3217FB028243}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftWareInstallationDatabaseImplement", "SoftWareInstallationDatabaseImplement\SoftWareInstallationDatabaseImplement.csproj", "{3DF577A0-54E7-4912-B655-294B6B14C020}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationShopApp", "ConfectioneryShopApp\SoftwareInstallationShopApp.csproj", "{55EBC047-882A-4B53-A573-3645B5EFB613}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationRestApi", "ConfectioneryRestApi\SoftwareInstallationRestApi.csproj", "{5581D35C-8B25-4432-932F-C672536A3823}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationClientApp", "ConfectioneryClientApp\SoftwareInstallationClientApp.csproj", "{D107DB0E-9F5C-4FEA-9C94-0E5520CD3BCE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D69A21A-C0E7-4C62-AA10-902E7DA5E547}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D69A21A-C0E7-4C62-AA10-902E7DA5E547}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D69A21A-C0E7-4C62-AA10-902E7DA5E547}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D69A21A-C0E7-4C62-AA10-902E7DA5E547}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B0EB0D9-4A0D-490F-81D6-E683C616FDD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B0EB0D9-4A0D-490F-81D6-E683C616FDD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B0EB0D9-4A0D-490F-81D6-E683C616FDD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B0EB0D9-4A0D-490F-81D6-E683C616FDD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A47CC1D-D0D2-4C8C-BE04-172727C64A70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A47CC1D-D0D2-4C8C-BE04-172727C64A70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A47CC1D-D0D2-4C8C-BE04-172727C64A70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A47CC1D-D0D2-4C8C-BE04-172727C64A70}.Release|Any CPU.Build.0 = Release|Any CPU
		{D509FACD-08DF-43A7-8C79-D0A943FAC389}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D509FACD-08DF-43A7-8C79-D0A943FAC389}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D509FACD-08DF-43A7-8C79-D0A943FAC389}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D509FACD-08DF-43A7-8C79-D0A943FAC389}.Release|Any CPU.Build.0 = Release|Any CPU
		{564F09E4-FA75-4090-BBC8-656F23FC8F3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{564F09E4-FA75-4090-BBC8-656F23FC8F3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{564F09E4-FA75-4090-BBC8-656F23FC8F3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{564F09E4-FA75-4090-BBC8-656F23FC8F3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2816D6F-A74D-4533-8F37-3217FB028243}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2816D6F-A74D-4533-8F37-3217FB028243}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2816D6F-A74D-4533-8F37-3217FB028243}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2816D6F-A74D-4533-8F37-3217FB028243}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DF577A0-54E7-4912-B655-294B6B14C020}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DF577A0-54E7-4912-B655-294B6B14C020}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DF577A0-54E7-4912-B655-294B6B14C020}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DF577A0-54E7-4912-B655-294B6B14C020}.Release|Any CPU.Build.0 = Release|Any CPU
		{55EBC047-882A-4B53-A573-3645B5EFB613}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55EBC047-882A-4B53-A573-3645B5EFB613}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55EBC047-882A-4B53-A573-3645B5EFB613}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55EBC047-882A-4B53-A573-3645B5EFB613}.Release|Any CPU.Build.0 = Release|Any CPU
		{5581D35C-8B25-4432-932F-C672536A3823}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5581D35C-8B25-4432-932F-C672536A3823}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5581D35C-8B25-4432-932F-C672536A3823}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5581D35C-8B25-4432-932F-C672536A3823}.Release|Any CPU.Build.0 = Release|Any CPU
		{D107DB0E-9F5C-4FEA-9C94-0E5520CD3BCE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D107DB0E-9F5C-4FEA-9C94-0E5520CD3BCE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D107DB0E-9F5C-4FEA-9C94-0E5520CD3BCE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D107DB0E-9F5C-4FEA-9C94-0E5520CD3BCE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2B6646FD-4A2D-46D6-9BD5-021E009A5698}
	EndGlobalSection
EndGlobal
